( function( api ) {

	// Extends our custom "educational-landing-page" section.
	api.sectionConstructor['educational-landing-page'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );